'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _icon = require('./icon');

var _icon2 = _interopRequireDefault(_icon);

var _tooltip = require('./tooltip');

var _tooltip2 = _interopRequireDefault(_tooltip);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var propTypes = {
  children: _propTypes2.default.node,
  onDismiss: _propTypes2.default.func,
  position: _propTypes2.default.string
};

var Hint = function Hint(props) {
  return _react2.default.createElement(
    _tooltip2.default,
    { className: 'pl-hint', position: props.position },
    _react2.default.createElement(
      'div',
      { className: 'pl-hint-wrapper' },
      props.children,
      _react2.default.createElement('span', { style: { paddingLeft: '25%' } }),
      props.onDismiss && _react2.default.createElement(
        'div',
        { className: 'pl-hint-dismiss', onClick: props.onDismiss },
        _react2.default.createElement(_icon2.default, { name: 'check' })
      )
    )
  );
};

Hint.propTypes = propTypes;

exports.default = Hint;