'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = {
  area_coverage: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 14"><rect width="20" height="1"/><rect y="13" width="20" height="1"/><rect y="1" width="1" height="12"/><rect x="2" y="2" width="1" height="3"/><rect x="17" y="9" width="1" height="3"/><rect x="3" y="2" width="2" height="1"/><rect x="15" y="11" width="2" height="1"/><rect x="19" y="1" width="1" height="12"/></svg>',
  calendar: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 20"><path d="M16,2H15V0H13V2H5V0H3V2H2A2,2,0,0,0,0,4V18a2,2,0,0,0,2,2H16a2,2,0,0,0,2-2V4A2,2,0,0,0,16,2Zm0,16H2V7H16V18ZM4,9H9v5H4V9Z"/></svg>',
  check: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17.59 13.41"><path d="M5.59,10.58L1.42,6.41,0,7.82l5.59,5.59,12-12L16.18,0Z"/></svg>',
  chevron: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 7.41"><path d="M1.41,0L6,4.58,10.59,0,12,1.41l-6,6-6-6Z"/></svg>',
  circle: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 19 19"><path d="M8,17a6,6,0,0,0,6-6h2A8,8,0,1,1,8,3V5A6,6,0,0,0,8,17M16,3h3V5H16V8H14V5H11V3h3V0h2V3Z"/></svg>',
  close: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 14"><path d="M14,1.41L12.59,0,7,5.59,1.41,0,0,1.41,5.59,7,0,12.59,1.41,14,7,8.41,12.59,14,14,12.59,8.41,7Z"/></svg>',
  cloud: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 14.79"><path d="M21,14.79H4a4.5,4.5,0,0,1,.35-9,4.51,4.51,0,0,1,4.5-4.37,4.46,4.46,0,0,1,2.73.92,4.87,4.87,0,0,1,9,3.44,4.5,4.5,0,0,1,.5,9h0ZM4.5,6.82a3.5,3.5,0,0,0-.42,7H21a3.5,3.5,0,1,0-1-6.93L19.11,7l0.29-.8a3.86,3.86,0,0,0-7.19-2.82l-0.29.7-0.53-.55A3.5,3.5,0,0,0,5.36,6c0,0.11,0,.22,0,0.33l0.06,0.6-0.6-.06Z"/></svg>',
  compare: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M10 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h5v2h2V1h-2v2zm0 15H5l5-6v6zm9-15h-5v2h5v13l-5-6v9h5c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2z"/></svg>',
  coverage: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 42 24"><rect width="20.5" height="20.9" fill="#666"/><rect y="4.2" width="12.3" height="16.7" fill="#fff" fillOpacity="0.3"/><rect y="9.4" width="12.3" height="11.5" fill="#fff" fillOpacity="0.4" opacity="0.7"/><rect y="17.7" width="42" height="6.3" fill="#878787"/><rect x="12.3" y="9.4" width="8.2" height="11.5" fill="#fff" fillOpacity="0.3" opacity="0.7"/><rect x="12.3" y="5.2" width="4.1" height="6.3" fill="#fff" fillOpacity="0.3" opacity="0.7"/><rect x="10.3" y="17.7" width="8.2" height="6.3" fill="#fff" fillOpacity="0.3" opacity="0.7"/><rect x="2.1" y="6.3" width="10.3" height="3.1" fill="#fff" fillOpacity="0.2"/><rect x="8.2" y="2.1" width="12.3" height="3.1" fill="#fff" fillOpacity="0.2"/><rect width="2.1" height="5.2" fill="#fff" fillOpacity="0.2"/><rect x="1" y="9.4" width="6.2" height="7.3" fill="#fff" fillOpacity="0.3"/><rect x="20" width="22" height="20" fill="#666"/><rect x="20" y="4" width="13.2" height="16" fill="#fff" fillOpacity="0.3"/><rect x="20" y="12" width="13.2" height="11" fill="#fff" fillOpacity="0.4" opacity="0.7"/><rect x="33.2" y="5" width="4.4" height="6" fill="#fff" fillOpacity="0.3" opacity="0.7"/><rect x="33.2" y="15" width="4.4" height="5" fill="#fff" fillOpacity="0.3" opacity="0.7"/><rect x="22.2" y="6" width="11" height="3" fill="#fff" fillOpacity="0.2"/><rect x="28.8" y="2" width="13.2" height="3" fill="#fff" fillOpacity="0.2"/><rect x="20" width="2.2" height="5" fill="#fff" fillOpacity="" opacity="0.2"/><rect x="21.1" y="9" width="6.6" height="7" fill="#fff" fillOpacity="0.3"/></svg>',
  download: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 19.76 24"><path d="M19.76,8.47H14.12V0H5.65V8.47H0l9.88,9.88ZM0,21.18V24H19.76V21.18H0Z"/></svg>',
  expand: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18"><path d="M16,16H2V2H9V0H2A2,2,0,0,0,0,2V16a2,2,0,0,0,2,2H16a2,2,0,0,0,2-2V9H16v7ZM11,0V2h3.59L4.76,11.83l1.41,1.41L16,3.41V7h2V0H11Z"/></svg>',
  eye: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256,128c-81.9,0-145.7,48.8-224,128c67.4,67.7,124,128,224,128c99.9,0,173.4-76.4,224-126.6 C428.2,198.6,354.8,128,256,128z M256,347.3c-49.4,0-89.6-41-89.6-91.3c0-50.4,40.2-91.3,89.6-91.3s89.6,41,89.6,91.3 C345.6,306.4,305.4,347.3,256,347.3z"/><path d="M256,224c0-7.9,2.9-15.1,7.6-20.7c-2.5-0.4-5-0.6-7.6-0.6c-28.8,0-52.3,23.9-52.3,53.3c0,29.4,23.5,53.3,52.3,53.3 s52.3-23.9,52.3-53.3c0-2.3-0.2-4.6-0.4-6.9c-5.5,4.3-12.3,6.9-19.8,6.9C270.3,256,256,241.7,256,224z"/></svg>',
  filters: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18"><path d="M0,14v2H6V14H0ZM0,2V4H10V2H0ZM10,18V16h8V14H10V12H8v6h2ZM4,6V8H0v2H4v2H6V6H4Zm14,4V8H8v2H18ZM12,6h2V4h4V2H14V0H12V6Z"/></svg>',
  folder: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 16"><path d="M8,0H2A2,2,0,0,0,0,2V14a2,2,0,0,0,2,2H18a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H10Z"/></svg>',
  hide_sidebar: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 22"><path d="M5,11l4,4V12h9V10H9V7Zm13,9V14H16v6H2V2H16V8h2V2a2,2,0,0,0-2-2H2A2,2,0,0,0,0,2V20a2,2,0,0,0,2,2H16A2,2,0,0,0,18,20Z"/></svg>',
  info: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22.87 47.3"><path d="M0.34,14.63H15.65V41.22h7.21V47.3H0V41.22H7.9V20.71H0.34V14.63ZM11.89,0a5,5,0,0,1,1.88.36,5.25,5.25,0,0,1,1.56,1,4.5,4.5,0,0,1,1.06,1.42,4.06,4.06,0,0,1,0,3.49,4.7,4.7,0,0,1-1.06,1.44,4.81,4.81,0,0,1-1.56,1A5.19,5.19,0,0,1,11.89,9,5.32,5.32,0,0,1,10,8.61a4.77,4.77,0,0,1-1.57-1A4.69,4.69,0,0,1,7.37,6.22,4,4,0,0,1,7,4.48a4.51,4.51,0,0,1,.31-1.62A4.2,4.2,0,0,1,8.2,1.42a4.67,4.67,0,0,1,1.54-1A5.47,5.47,0,0,1,11.89,0Z"/></svg>',
  labels: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 16"><path d="M5,16S0,8.28,0,5.33A5.17,5.17,0,0,1,5,0a5.17,5.17,0,0,1,5,5.33C10,8.28,5,16,5,16ZM5,8A3,3,0,1,0,2,5,3,3,0,0,0,5,8Z"/></svg>',
  lightbulb: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256,64c-70.688,0-128,57.313-128,128c0,64,64,129,64,192h128c0-65,64-128,64-192C384,121.313,326.688,64,256,64z M323.594,272.906c-12.75,25.344-25.781,51.344-31.938,79.094h-71.469c-6.156-26.906-18.906-52.5-31.375-77.5 C174,244.719,160,216.594,160,192c0-52.938,43.063-96,96-96s96,43.063,96,96C352,216.313,338.188,243.813,323.594,272.906z M320,464 c0,8.844-7.156,16-16,16h-2.938c-6.594,18.625-24.188,32-45.063,32s-38.469-13.375-45.063-32H208c-8.844,0-16-7.156-16-16 s7.156-16,16-16h96C312.844,448,320,455.156,320,464z M320,416c0,8.844-7.156,16-16,16h-96c-8.844,0-16-7.156-16-16s7.156-16,16-16 h96C312.844,400,320,407.156,320,416z M97.719,82.125l28.813,16.656c-6.25,8.656-11.656,17.844-16.094,27.656l-28.719-16.563 L97.719,82.125z M256,32c-5.5,0-10.656,1.063-16,1.625V0h32v33.625C266.656,33.063,261.5,32,256,32z M162.781,62.531l-16.656-28.813 l27.75-16l16.563,28.719C180.625,50.875,171.438,56.281,162.781,62.531z M401.594,126.438c-4.438-9.813-9.875-19-16.125-27.656 l28.813-16.656l16,27.75L401.594,126.438z M349.219,62.5c-8.625-6.219-17.844-11.625-27.625-16.063l16.563-28.719l27.688,16 L349.219,62.5z M97.688,208H64v-32h33.625C97.063,181.344,96,186.5,96,192C96,197.438,97.063,202.688,97.688,208z M448,176v32 h-33.688c0.625-5.313,1.688-10.563,1.688-16c0-5.5-1.063-10.656-1.625-16H448z M401.219,257.375l29.063,16.75l-16,27.719 l-26.188-15.125C392.813,277.063,397.188,267.313,401.219,257.375z M110.656,257.438c3.969,9.938,8.344,19.75,13.031,29.438 l-25.969,14.969l-16-27.719L110.656,257.438z"/></svg>',
  location: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22 22"><path d="M11,7a4,4,0,1,0,4,4A4,4,0,0,0,11,7Zm8.94,3A9,9,0,0,0,12,2.06V0H10V2.06A9,9,0,0,0,2.06,10H0v2H2.06A9,9,0,0,0,10,19.94V22h2V19.94A9,9,0,0,0,19.94,12H22V10H19.94ZM11,18a7,7,0,1,1,7-7A7,7,0,0,1,11,18Z"/></svg>',
  locked: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 21"><path d="M14,7H13V5A5,5,0,0,0,3,5V7H2A2,2,0,0,0,0,9V19a2,2,0,0,0,2,2H14a2,2,0,0,0,2-2V9A2,2,0,0,0,14,7ZM4.9,5a3.1,3.1,0,0,1,6.2,0V7H4.9V5ZM14,19H2V9H14V19Z"/></svg>',
  more: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 4"><path d="M2,0A2,2,0,1,0,4,2,2,2,0,0,0,2,0ZM14,0a2,2,0,1,0,2,2A2,2,0,0,0,14,0ZM8,0a2,2,0,1,0,2,2A2,2,0,0,0,8,0Z"/></svg>',
  polygon: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 19 19"><path d="M14,13.7V11h2v4L7,19,0,12,4,3H8V5H5.3L2.4,11.6l5,5L14,13.7M19,3V5H16V8H14V5H11V3h3V0h2V3h3Z"/></svg>',
  satellite: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 16"><path d="M1,6H6.59L8,4.59V3.41L6.59,2H1V6ZM0,1H7L9,3V5L7,7H0V1Z"/><path d="M17.41,2L16,3.41V4.59L17.41,6H23V2H17.41ZM24,1V7H17L15,5V3l2-2h7Z"/><path d="M10,8h4V1H10V8ZM9,0h6V9H9V0Z"/><path d="M15.5,12.5V13h-7V12.5a4.62,4.62,0,0,1,.05-0.62,5.27,5.27,0,0,1,.36-1.33A3.16,3.16,0,0,1,12,8.5a3.16,3.16,0,0,1,3.08,2.05,5.27,5.27,0,0,1,.36,1.33A4.62,4.62,0,0,1,15.5,12.5Zm-1.33-1.55A2.17,2.17,0,0,0,12,9.5a2.17,2.17,0,0,0-2.17,1.45A4.27,4.27,0,0,0,9.55,12h4.91A4.27,4.27,0,0,0,14.17,10.95Z"/><rect x="11" y="14" width="2" height="2"/></svg>',
  rectangle: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 19 19"><path d="M16,3h3V5H16V8H14V5H11V3h3V0h2V3M14,17V11h2v8H0V3H8V5H2V17H14Z"/></svg>',
  unlocked: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 21"><path d="M14,7H13V5A5,5,0,0,0,3,5H4.9a3.1,3.1,0,0,1,6.2,0V7H2A2,2,0,0,0,0,9V19a2,2,0,0,0,2,2H14a2,2,0,0,0,2-2V9A2,2,0,0,0,14,7Zm0,12H2V9H14V19Z"/></svg>',
  undo: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20.47 9"><path d="M10.5,1A10.46,10.46,0,0,0,3.6,3.6L0,0V9H9L5.38,5.38A8,8,0,0,1,18.1,9l2.37-.78A10.51,10.51,0,0,0,10.5,1Z"/></svg>',
  upload: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18.12 22"><path d="M0,19.41H18.12V22H0V19.41Zm5.18-2.59h7.76V9.06h5.18L9.06,0,0,9.06H5.18v7.76Z"/></svg>',
  world: '<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M10,0A10,10,0,1,0,20,10,10,10,0,0,0,10,0ZM9,17.93A8,8,0,0,1,2,10a8.12,8.12,0,0,1,.21-1.79L7,13v1a2,2,0,0,0,2,2v1.93Zm6.9-2.54A2,2,0,0,0,14,14H13V11a1,1,0,0,0-1-1H6V8H8A1,1,0,0,0,9,7V5h2a2,2,0,0,0,2-2V2.59A8,8,0,0,1,15.9,15.39Z"/></svg>'
};