'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var propTypes = {
  activeStage: _propTypes2.default.number,
  stages: _propTypes2.default.number
};

var ProgressDots = function ProgressDots(props) {
  var markers = [];
  for (var i = 1; i <= props.stages; i++) {
    var markerClass = (0, _classnames2.default)('pl-progress-bar-marker', {
      'pl-active': i === props.activeStage
    });
    markers.push(_react2.default.createElement('div', { className: markerClass, key: i }));
  }

  return _react2.default.createElement(
    'div',
    { className: 'pl-progress-bar' },
    markers
  );
};

ProgressDots.propTypes = propTypes;

exports.default = ProgressDots;