'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

var _icon = require('./icon');

var _icon2 = _interopRequireDefault(_icon);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Checkbox = function Checkbox(props) {
  return _react2.default.createElement(
    'div',
    {
      className: (0, _classnames2.default)('pl-checkbox', { 'pl-checked': props.checked }),
      onClick: props.onClick,
      title: props.label
    },
    _react2.default.createElement(
      'div',
      { className: 'pl-checkbox-check' },
      _react2.default.createElement(_icon2.default, { name: 'check' })
    ),
    _react2.default.createElement(
      'span',
      null,
      props.label
    )
  );
};

Checkbox.propTypes = {
  checked: _propTypes2.default.bool.isRequired,
  label: _propTypes2.default.string.isRequired,
  onClick: _propTypes2.default.func.isRequired
};

exports.default = Checkbox;